Subject: Ticket Assigned - Need escalation in customer app it says deliverd however as per tracking it's still out for delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 12 Mar 2022 13:50:21 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation in customer app it says deliverd however as per tracking it's still out for delivery i havent received my package but shows its delivered                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  i havent received my package but shows its delivered Bot:  Hi I Havent Received My Package But Shows Its Delivered ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9560829809 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one 
 of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501988274            05:36 PM, 12th Mar                   Ziena                   Hi, I'm Zina, how can I help you today?           05:36 PM, 12th Mar                     i havent received my package but shows its delivered                    Hi Zina           05:37 PM, 12th Mar                     i havent received my package but shows its delivered                    I want to know what is the status of my package           05:37 PM, 12th Mar                     i havent received my package but shows its delivered                    It shows delivered but I haven't received ANYTHING           05:37 PM, 12th Mar                   Manish                   We can see that you have contacted us regarding your order id 9560829809           05:37 PM, 12th Mar                     i havent received my package but shows its delivered                    Yes I kn
 ow you can see that           05:38 PM, 12th Mar                     i havent received my package but shows its delivered                    I want to know what is going on           05:38 PM, 12th Mar                   Manish                   Please allow us few mins so that we can check the details for you           05:39 PM, 12th Mar                     i havent received my package but shows its delivered                    I'm waiting           05:40 PM, 12th Mar                   Manish                   Thank you for your patience.           05:40 PM, 12th Mar                   Manish                   Please be informed that as we can check you order is in transit with courier team.           05:41 PM, 12th Mar                   Manish                   you can track your order by clicking here           05:41 PM, 12th Mar                     i havent received my package but shows its delivered                    So why will it show delivered if it is not delivered          
  05:42 PM, 12th Mar                   Manish                   As per tracking status your order is out for the delivery.           05:42 PM, 12th Mar                     i havent received my package but shows its delivered                    The delivery person needs to phone me when he delivers           05:42 PM, 12th Mar                     i havent received my package but shows its delivered                    I want to speak to him in person           05:43 PM, 12th Mar                     i havent received my package but shows its delivered                             05:43 PM, 12th Mar                     i havent received my package but shows its delivered                    So why does it show delivered?????           05:43 PM, 12th Mar                     i havent received my package but shows its delivered                    And it is not Delivered           05:44 PM, 12th Mar                   Manish                   We request you to please confirm your contact number
  +971501988274           05:44 PM, 12th Mar                     i havent received my package but shows its delivered                    Yes it is correct           05:44 PM, 12th Mar                   Manish                   Thank you for your confirmation.           05:45 PM, 12th Mar                   Manish                   Please be rest assured, we are going to check it with the courier team and will update you via email regarding the update.           05:46 PM, 12th Mar                     i havent received my package but shows its delivered                    Thank you           05:46 PM, 12th Mar                   Manish                   Please do let us know if we can assist you with anything else today?           05:46 PM, 12th Mar                   Manish                   It was a pleasure assisting you. Thank you for shopping with us and have a wonderful day.           05:48 PM, 12th Mar                                          View conversation in Freshchat https://
 landmarkgroupservice.freshdesk.com/helpdesk/tickets/4013188